Support » Fixing WordPress » WP-Polls plugin generating 'pollsL10n is not defined' error

  • Resolved jamminjames

    (@jamminjames)


    I’m getting a javascript error caused by the WP-Polls plugin that says “pollsL10n is not defined” — anyone know how to fix this?

Viewing 1 replies (of 1 total)
  • jamminjames

    (@jamminjames)

    Apparently, this was caused by a conflict with a Twitter feed in a widget on the page…

Viewing 1 replies (of 1 total)
  • The topic ‘WP-Polls plugin generating 'pollsL10n is not defined' error’ is closed to new replies.